<!--
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
.style_large {font-size: 16px}
.style_text {font-size: 14px}
.style_bold {font-size: 14px; font-weight: bold;}
.style_italic {font-size: 14px; font-style: italic;}
.style_recipe {font-size: 14px; font-weight: bold; color:#BD0916;}
.style_small{font-size: 12px;}
.style_small_bold{font-size: 12px; font-weight: bold;}
.style_caption {font-size: 10px}
.style_ul{list-style: square; margin-left: 5px; padding: 10px; color:#BD0916;}
-->

<!-- Slider Code -->
BODY {
	scrollbar-base-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-3dlight-color: #63738C;
	scrollbar-darkshadow-color: #63738C;
	scrollbar-face-color: #63738C;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-track-color: #CECECE;
}
<!-- END Slider Code -->

<!-- Link Code -->

a:link{color:#000000; text-decoration: none}  
a:visited{color:#000000; text-decoration: none}  
a:hover{color:#63738C; text-decoration: underline}

<!-- END Link Code -->